catalog:
  title: Icewing Userstate

templates:
- projects-citec-csra
- cmake-cpp
- base

variables:
  description: Detection of the user state.
  keywords:
  - sequencation
  - rowing
  - motion
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.sports.git
  sub-directory: shared/UserStateDetector/
  branches:
  - master
